
span.powermail_mandatory {
	color: red;
}
input.validation-failed,
textarea.validation-failed {
	background-color: red;
}
div.powermail_mandatory_js {
	color: red;
	margin: 3px 0 10px 150px;
}
fieldset.tx-powermail-pi1_fieldset {
	float: right
	background-color: #fff;
	padding: 1px;
}
fieldset.tx-powermail-pi1_fieldset legend {
	font-weight: bold;
	color: black;
}
fieldset.tx-powermail-pi1_fieldset label {
	display: block;
	width: 400px;
	float: left;
	clear: both;
	font-weight: normal;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset select.powermail_select {
	align: center;
	width: 400px;
}

div.tx_powermail_pi1_fieldwrap_html {
	margin: 10px 0;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	margin: 20px 0 10px 150px;
	font-weight: bold;
}
p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
div.countryzone {
	margin: 10px 0 0 150px;
}

td.powermail_all_td {
	padding: 3px 10px 3px 0;
}
/*.tx-powermail-pi1_formwrap {
	float: left;
	display: block;
	width: 350px;
}*/
.tx-powermail-pi1_fieldset {
    border: none;
}    

.tx-powermail-pi1 {
	padding-top: 20px;
}
   
span.tx-srfreecap-pi2-cant-read {
	display: inline;
	padding-right: 100px;
	color: #000;
}

.tx_powermail_pi1_fieldwrap_html_reset {
	position: relative;
	top: -44px;
	left: 85px;
	width: 50px;
}

#powermaildiv_uid4 {
	width: 250px;
}